Subject: Trainer Candidate - Akash Ahuja
From: Akash Ahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Jul 2020 12:09:45 -0400

| | Tech Support Test

Name | Akash Ahuja
E-mail | [email-masked]
Phone Number | (91) 7310789605
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sri Aurobindo Society | Capacity Building Trainer | 31March2020 | 30000
Previous Employer 1 | Vidya knowledge Park | Soft Skill Trainer | 24Dec2019 | 25000
Previous Employer 2 | Thaiways | Business development manager | August2018 | 25000

If Selected, how much time do you need to join? | 2Days
Please briefly describe your work experience specifically in training? | I started my career in training and development in the year of 2015 with a 5star hotel in Hyderabad , then moving further I joined a gov. project known as PMKVY on contractual basis. I also work with many organization and Insitutes as a Trainer.I also served my duites to a BPO known as  Thaiway Services.My last job was with Sri Aurobindo Society and I was designated as Capacity Building Trainer the nature of job was contractual .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As training is that section which is to be known
as grooming section of entire industry.
Once I faced a horrible situation during a  training  session which was going on in Chandigarh. I was asked to motivate and train the staff for sales and that is related to credit cards .All of a sudden 2gentlemen started thrashing each other and the situation was going out of the way,then I councilled them and till the date they are in my contact and working good.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Service is just like a par satisfaction to the customer but in Great service the satisfaction is on par level wherein customer tries to make a self bond/contact with the concern person,
A satisfactory assistance will be in good service.
A happy assistance will be considered as great service.

What according to you makes you a good candidate for this position?

I am a people's person , love to speak that's why I choose the highway of training wherein you are the architect for entire procedure and you are driver of the success vehicle.

I love to communicate as much as I can and training is also a two way process.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |